<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - salidacoverage.info - gtest/gtest.h - functions</title>
  <link rel="stylesheet" type="text/css" href="../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../index.html">top level</a> - <a href="index.html">gtest</a> - gtest.h<span style="font-size: 80%;"> (<a href="gtest.h.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">salidacoverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">13</td>
            <td class="headerCovTableEntry">20</td>
            <td class="headerCovTableEntryLo">65.0 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2019-06-10 10:35:58</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">12</td>
            <td class="headerCovTableEntry">18</td>
            <td class="headerCovTableEntryLo">66.7 %</td>
          </tr>
          <tr><td><img src="../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><a href="gtest.h.func.html"><img src="../updown.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></a></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><img src="../glass.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#497">_ZN7testing4Test5SetupEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#1412">_ZN7testing8internal18CmpHelperEQFailureISt6vectorIS2_IiSaIiEESaIS4_EES6_EENS_15AssertionResultEPKcS9_RKT_RKT0_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#1412">_ZN7testing8internal18CmpHelperEQFailureISt6vectorIiSaIiEES4_EENS_15AssertionResultEPKcS7_RKT_RKT0_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#1412">_ZN7testing8internal18CmpHelperEQFailureIbbEENS_15AssertionResultEPKcS4_RKT_RKT0_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#316">_ZNK7testing15AssertionResult15failure_messageEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#311">_ZNK7testing15AssertionResult7messageEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#2324">_Z13RUN_ALL_TESTSv</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#1424">_ZN7testing8internal11CmpHelperEQISt6vectorIiSaIiEES4_EENS_15AssertionResultEPKcS7_RKT_RKT0_</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#1452">_ZN7testing8internal8EqHelperILb0EE7CompareISt6vectorIiSaIiEES6_EENS_15AssertionResultEPKcS9_RKT_RKT0_</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#1424">_ZN7testing8internal11CmpHelperEQISt6vectorIS2_IiSaIiEESaIS4_EES6_EENS_15AssertionResultEPKcS9_RKT_RKT0_</a></td>
              <td class="coverFnHi">34</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#1452">_ZN7testing8internal8EqHelperILb0EE7CompareISt6vectorIS4_IiSaIiEESaIS6_EES8_EENS_15AssertionResultEPKcSB_RKT_RKT0_</a></td>
              <td class="coverFnHi">34</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#412">_ZN7testing4Test13SetUpTestCaseEv</a></td>
              <td class="coverFnHi">77</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#420">_ZN7testing4Test16TearDownTestCaseEv</a></td>
              <td class="coverFnHi">77</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#1424">_ZN7testing8internal11CmpHelperEQIbbEENS_15AssertionResultEPKcS4_RKT_RKT0_</a></td>
              <td class="coverFnHi">196</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#1452">_ZN7testing8internal8EqHelperILb0EE7CompareIbbEENS_15AssertionResultEPKcS6_RKT_RKT0_</a></td>
              <td class="coverFnHi">196</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#284">_ZN7testing15AssertionResultC2IbEERKT_PNS_8internal8EnableIfIXntsrNS5_21ImplicitlyConvertibleIS2_S0_EE5valueEE4typeE</a></td>
              <td class="coverFnHi">461</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#266">_ZN7testing15AssertionResultD2Ev</a></td>
              <td class="coverFnHi">461</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="gtest.h.gcov.html#302">_ZNK7testing15AssertionResultcvbEv</a></td>
              <td class="coverFnHi">461</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.13</a></td></tr>
  </table>
  <br>

</body>
</html>
